Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366770 - [Docs] Document how to log into an OpenShift Node
Summary: [Docs] Document how to log into an OpenShift Node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ga
: 1.0
Assignee: Julie
QA Contact: James Olin Oden
Julie
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 18:32 UTC by Thom Carlin
Modified: 2016-09-13 16:36 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-13 16:36:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1862 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.0 2016-09-13 20:18:48 UTC

Description Thom Carlin 2016-08-12 18:32:30 UTC
Description of problem:

Please document how to log into an OpenShift Node

Version-Release number of selected component (if applicable):

QCI 1.0

Additional info:

Instructions to follow....

Comment 1 Thom Carlin 2016-08-15 12:35:51 UTC
ssh -i /usr/share/foreman/.ssh/openshift/<<deployment_name>>-<<deployment_number>>/id_rsa <<master_or_node_fqdn>>

Comment 5 James Olin Oden 2016-08-30 18:27:24 UTC
Verified in version 1.0 of the document.

Comment 8 errata-xmlrpc 2016-09-13 16:36:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2016:1862


Note You need to log in before you can comment on or make changes to this bug.